apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: prod-spreed
  title: Spreed (prod)
spec:
  type: service
  lifecycle: production
  owner: platform-team
  partOf:
    - ../catalog-info.yaml
